## r-cran-ggridges 0.5.1

=== DESCRIPTION ===
Package: ggridges
Type: Package
Title: Ridgeline Plots in 'ggplot2'
Version: 0.5.1
Authors@R: c( 
    person("Claus O.", "Wilke", , "wilke@austin.utexas.edu", c("cre", "aut")),
    person("RStudio", role = c("cph"), comment = "Copyright for ggplot2 code copied to ggridges"))
Description: Ridgeline plots provide a convenient way of visualizing changes in distributions over time or space. This package enables the creation of such plots in 'ggplot2'.
URL: https://github.com/clauswilke/ggridges
Depends: R (>= 3.2)
Imports: ggplot2 (>= 2.2.0), grid (>= 3.0.0), plyr (>= 1.8.0), scales
        (>= 0.4.1), withr (>= 2.1.1)
License: GPL-2 | file LICENSE
LazyData: true
Suggests: covr, dplyr, gridExtra, ggplot2movies, DAAG, forcats, knitr,
        rmarkdown, testthat, vdiffr, viridis
VignetteBuilder: knitr
Collate: 'data.R' 'ggridges.R' 'geoms.R' 'geomsv.R' 'geoms-gradient.R'
        'geom-density-line.R' 'position.R' 'scale-.R'
        'scale-cyclical.R' 'scale-point.R' 'scale-vline.R' 'stats.R'
        'theme.R' 'utils_ggplot2.R' 'utils.R'
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-09-27 13:30:58 UTC; wilke
Author: Claus O. Wilke [cre, aut],
  RStudio [cph] (Copyright for ggplot2 code copied to ggridges)
Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
Repository: CRAN
Date/Publication: 2018-09-27 15:20:03 UTC
