## r-cran-ggridges 0.5.0

=== debian/changelog ===
r-cran-ggridges (0.5.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 21:56:20 +0200

r-cran-ggridges (0.5.0-1) unstable; urgency=medium

  * Initial release (closes: #898617)

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 12:17:55 +0200
