=== debian/control ===
Source: r-cran-ggridges
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.2.0),
               r-cran-plyr (>= 1.8.0),
               r-cran-scales (>= 0.4.1),
               r-cran-withr (>= 2.1.1)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
Homepage: https://cran.r-project.org/package=ggridges

Package: r-cran-ggridges
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Ridgeline Plots in 'ggplot2'
 Ridgeline plots provide a convenient way of visualizing changes in
 distributions over time or space. This package enables the creation of
 such plots in 'ggplot2'.
