## r-cran-ggridges 0.5.1

=== debian/changelog ===
r-cran-ggridges (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 21:29:57 +0200
