=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-plyr (>= 1.8.0),
                r-cran-scales (>= 0.4.1),
                r-cran-withr (>= 2.1.1)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
 Homepage: https://cran.r-project.org/package=ggridges
