=== debian/changelog ===
r-cran-ggridges (0.5.2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:16:10 +0000

r-cran-ggridges (0.5.2-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 08:00:45 +0200

r-cran-ggridges (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Test-Depends: r-cran-vdiffr
  * Hack around a problematic test

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 10:00:17 +0100
