=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-ggridges
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.2.0),
-               r-cran-plyr (>= 1.8.0),
+               r-cran-ggplot2 (>= 3.0.0),
+               r-cran-plyr,
                r-cran-scales (>= 0.4.1),
                r-cran-withr (>= 2.1.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
 Homepage: https://cran.r-project.org/package=ggridges
+Rules-Requires-Root: no
 
 Package: r-cran-ggridges
 Architecture: all
