## r-cran-ggridges 0.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ggridges
 Type: Package
 Title: Ridgeline Plots in 'ggplot2'
-Version: 0.5.2
+Version: 0.5.3
 Authors@R: 
     person(
       given = "Claus O.",
@@ -11,7 +11,7 @@
       comment = c(ORCID = "0000-0002-7470-9261")
     )
 Description: Ridgeline plots provide a convenient way of visualizing changes in distributions over time or space. This package enables the creation of such plots in 'ggplot2'.
-URL: https://wilkelab.org/ggridges
+URL: https://wilkelab.org/ggridges/
 BugReports: https://github.com/wilkelab/ggridges/issues
 Depends: R (>= 3.2)
 Imports: ggplot2 (>= 3.0.0), grid (>= 3.0.0), plyr (>= 1.8.0), scales
@@ -25,10 +25,10 @@
         'geom-density-line.R' 'position.R' 'scale-cyclical.R'
         'scale-point.R' 'scale-vline.R' 'stats.R' 'theme.R'
         'utils_ggplot2.R' 'utils.R'
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-01-11 23:38:10 UTC; clauswilke
+Packaged: 2021-01-07 02:01:43 UTC; clauswilke
 Author: Claus O. Wilke [aut, cre] (<https://orcid.org/0000-0002-7470-9261>)
 Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
 Repository: CRAN
-Date/Publication: 2020-01-12 06:00:18 UTC
+Date/Publication: 2021-01-08 15:20:02 UTC
