=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: r-cran-ggridges
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.0.0),
                r-cran-plyr,
                r-cran-scales (>= 0.4.1),
                r-cran-withr (>= 2.1.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
 Homepage: https://cran.r-project.org/package=ggridges
