## r-cran-ggridges 0.5.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ggridges
 Type: Package
 Title: Ridgeline Plots in 'ggplot2'
-Version: 0.5.3
+Version: 0.5.4
 Authors@R: 
     person(
       given = "Claus O.",
@@ -14,8 +14,8 @@
 URL: https://wilkelab.org/ggridges/
 BugReports: https://github.com/wilkelab/ggridges/issues
 Depends: R (>= 3.2)
-Imports: ggplot2 (>= 3.0.0), grid (>= 3.0.0), plyr (>= 1.8.0), scales
-        (>= 0.4.1), withr (>= 2.1.1)
+Imports: ggplot2 (>= 3.0.0), grid (>= 3.0.0), scales (>= 0.4.1), withr
+        (>= 2.1.1)
 License: GPL-2 | file LICENSE
 LazyData: true
 Suggests: covr, dplyr, patchwork, ggplot2movies, forcats, knitr,
@@ -25,10 +25,11 @@
         'geom-density-line.R' 'position.R' 'scale-cyclical.R'
         'scale-point.R' 'scale-vline.R' 'stats.R' 'theme.R'
         'utils_ggplot2.R' 'utils.R'
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-01-07 02:01:43 UTC; clauswilke
+Packaged: 2022-09-22 21:53:29 UTC; clauswilke
 Author: Claus O. Wilke [aut, cre] (<https://orcid.org/0000-0002-7470-9261>)
 Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
 Repository: CRAN
-Date/Publication: 2021-01-08 15:20:02 UTC
+Date/Publication: 2022-09-26 08:00:02 UTC
