=== debian/changelog ===
r-cran-ggridges (0.5.4-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039649
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 15:13:17 +0200

r-cran-ggridges (0.5.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Wed, 28 Sep 2022 16:15:14 +0200
