=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.0.0),
-               r-cran-plyr,
-               r-cran-scales (>= 0.4.1),
-               r-cran-withr (>= 2.1.1)
-Standards-Version: 4.5.1
+               r-cran-ggplot2,
+               r-cran-scales,
+               r-cran-withr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
 Homepage: https://cran.r-project.org/package=ggridges
