=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-dplyr,
        r-cran-patchwork,
        r-cran-forcats,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-vdiffr
Restrictions: allow-stderr
