=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-ggplot2 (>= 3.5.0),
                r-cran-scales,
-               r-cran-withr
-Standards-Version: 4.6.2
+               r-cran-withr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggridges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggridges.git
 Homepage: https://cran.r-project.org/package=ggridges
